[NTG-context] Lastest Build on TeXlive 2008 and MikTeX 2.7

Mojca Miklavec mojca.miklavec.lists at gmail.com
Mon Aug 11 16:26:41 CEST 2008

On Mon, Aug 11, 2008 at 1:55 PM, Mohamed Bana <abbg770 at city.ac.uk> wrote:
>  <abbg770 <at> city.ac.uk> writes:
>> Hi,
>> How would I install that latest version of ConTeXt (the lua version) on
>> *both* of the distributions mentioned. I occassionaly need to use LaTeX
>> (especially on Windows), so I need MikTeX/Texlive running.
> I ought to mention that running texexec within cygwin results with the following
> error.  Would installing ruby fix things?
> $ texexec.exe
> C:/PROGRA~2/MIKTEX~1.7/scripts/context/ruby/texexec.rb:7:in `require': no such f
> ile to load -- base/switch (LoadError)
>        from C:/PROGRA~2/MIKTEX~1.7/scripts/context/ruby/texexec.rb:7


I solved a similar/related problem with
    set RUBYLIB=/cygdrive/c/[Path to MikTeX or other
but honestly I would be surprised if ConTeXt worked on cygwin out of the box.


More information about the ntg-context mailing list